format = 2
pkgname = gtk4-docs
pkgbase = gtk4
pkgver = 1:4.4.0-1
pkgarch = arm
pkgbuild_sha256sum = 0ba7a48e27e947b1ed9f6d8f2f5f8a5d8d519f8bd65b5b327d6bfb4c59904e68
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
builddate = 1629664681
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-arm
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-40.1.1-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-arm
installed = attr-2.5.1-1-arm
installed = audit-3.0.4-1-arm
installed = autoconf-2.71-1-any
installed = automake-1.16.4-1-any
installed = avahi-0.8+20+gd1e71b3-1-arm
installed = bash-5.1.008-1-arm
installed = binutils-2.35-1-arm
installed = bison-3.7.6-1-arm
installed = brotli-1.0.9-4-arm
installed = bzip2-1.0.8-4-arm
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.69-1-arm
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.4-5-arm
installed = cantarell-fonts-1:0.301-1-any
installed = coreutils-8.32-1-arm
installed = cryptsetup-2.4.0-1-arm
installed = curl-7.78.0-1-arm
installed = db-5.3.28-5-arm
installed = dbus-1.12.20-1-arm
installed = dconf-0.40.0-1-arm
installed = desktop-file-utils-0.26-1-arm
installed = device-mapper-2.03.13-1-arm
installed = diffutils-3.8-1-arm
installed = distcc-3.4-3-arm
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = e2fsprogs-1.46.4-1-arm
installed = elfutils-0.185-1-arm
installed = expat-2.4.1-1-arm
installed = fakeroot-1.25.3-2-arm
installed = file-5.40-5-arm
installed = filesystem-2021.05.31-1-arm
installed = findutils-4.8.0-1-arm
installed = flex-2.6.4-3-arm
installed = fontconfig-2:2.13.94-1-arm
installed = freetype2-2.10.4-1-arm
installed = fribidi-1.0.10-1-arm
installed = gawk-5.1.0-1-arm
installed = gc-8.0.4-4-arm
installed = gcc-10.2.0-1-arm
installed = gcc-libs-10.2.0-1-arm
installed = gdbm-1.20-1-arm
installed = gdk-pixbuf2-2.42.6-2-arm
installed = gettext-0.21-1-arm
installed = gi-docgen-2021.7-1-any
installed = git-2.33.0-1-arm
installed = glib-networking-1:2.68.1-1-arm
installed = glib2-2.68.4-1-arm
installed = glibc-2.32-2-arm
installed = glslang-11.5.0-1-arm
installed = gmp-6.2.1-1-arm
installed = gnupg-2.2.29-1-arm
installed = gnutls-3.7.2-2-arm
installed = gobject-introspection-1.68.0-1-arm
installed = gobject-introspection-runtime-1.68.0-1-arm
installed = gpgme-1.16.0-1-arm
installed = graphene-1.10.6-1-arm
installed = graphite-1:1.3.14-1-arm
installed = grep-3.6-1-arm
installed = groff-1.22.4-6-arm
installed = gsettings-desktop-schemas-40.0-3-any
installed = gst-plugins-bad-libs-1.18.4-11-arm
installed = gst-plugins-base-libs-1.18.4-1-arm
installed = gstreamer-1.18.4-1-arm
installed = gtk-update-icon-cache-1:4.2.1-2-arm
installed = guile-2.2.7-1-arm
installed = gzip-1.10-3-arm
installed = harfbuzz-2.9.0-1-arm
installed = hicolor-icon-theme-0.17-2-any
installed = hwids-20200306-1-any
installed = iana-etc-20210728-1-any
installed = icu-69.1-1-arm
installed = iptables-1:1.8.7-1-arm
installed = iso-codes-4.6.0-1-any
installed = json-c-0.15-1-arm
installed = json-glib-1.6.4-1-arm
installed = kbd-2.4.0-2-arm
installed = keyutils-1.6.3-1-arm
installed = kmod-29-1-arm
installed = krb5-1.19.1-1-arm
installed = lcms2-2.12-1-arm
installed = less-1:590-1-arm
installed = libarchive-3.5.1-1-arm
installed = libassuan-2.5.5-1-arm
installed = libatomic_ops-7.6.10-2-arm
installed = libcap-2.51-1-arm
installed = libcap-ng-0.8.2-3-arm
installed = libcloudproviders-0.3.1-2-arm
installed = libcolord-1.4.5-4-arm
installed = libcroco-0.6.13-2-arm
installed = libcups-1:2.3.3op2-3-arm
installed = libdaemon-0.14-5-arm
installed = libdatrie-0.2.13-1-arm
installed = libdrm-2.4.107-1-arm
installed = libedit-20210522_3.1-1-arm
installed = libelf-0.185-1-arm
installed = libepoxy-1.5.9-1-arm
installed = libffi-3.3-4-arm
installed = libgcrypt-1.9.3-1-arm
installed = libglvnd-1.3.3-1-arm
installed = libgpg-error-1.42-1-arm
installed = libgudev-237-1-arm
installed = libidn2-2.3.2-1-arm
installed = libjpeg-turbo-2.1.1-1-arm
installed = libksba-1.6.0-1-arm
installed = libldap-2.4.59-2-arm
installed = libmicrohttpd-0.9.73-1-arm
installed = libmnl-1.0.4-3-arm
installed = libmpc-1.2.1-1-arm
installed = libnetfilter_conntrack-1.0.8-1-arm
installed = libnfnetlink-1.0.1-4-arm
installed = libnftnl-1.2.0-1-arm
installed = libnghttp2-1.44.0-1-arm
installed = libnl-3.5.0-3-arm
installed = libnsl-1.3.0-2-arm
installed = libomxil-bellagio-0.9.3-3-arm
installed = libp11-kit-0.24.0-1-arm
installed = libpcap-1.10.1-1-arm
installed = libpciaccess-0.16-2-arm
installed = libpng-1.6.37-3-arm
installed = libproxy-0.4.17-2-arm
installed = libpsl-0.21.1-1-arm
installed = librsvg2.40-2:2.40.20-2-arm
installed = libsasl-2.1.27-3-arm
installed = libsass-3.6.5-1-arm
installed = libseccomp-2.5.1-2-arm
installed = libsecret-0.20.4-1-arm
installed = libsoup-2.72.0+10+gfe1e295d-1-arm
installed = libssh2-1.9.0-3-arm
installed = libstemmer-2.1.0-1-arm
installed = libtasn1-4.17.0-1-arm
installed = libthai-0.1.28-2-arm
installed = libtiff-4.3.0-1-arm
installed = libtirpc-1.3.2-1-arm
installed = libtool-2.4.6+42+gb88cebd5-15-arm
installed = libunistring-0.9.10-3-arm
installed = libunwind-1.5.0-1-arm
installed = libusb-1.0.24-2-arm
installed = libvdpau-1.4-1-arm
installed = libx11-1.7.2-1-arm
installed = libxau-1.0.9-3-arm
installed = libxcb-1.14-1-arm
installed = libxcrypt-4.4.25-1-arm
installed = libxcursor-1.2.0-2-arm
installed = libxdamage-1.1.5-3-arm
installed = libxdmcp-1.1.3-3-arm
installed = libxext-1.3.4-3-arm
installed = libxfixes-6.0.0-1-arm
installed = libxft-2.3.4-1-arm
installed = libxi-1.7.10-3-arm
installed = libxinerama-1.1.4-3-arm
installed = libxkbcommon-1.3.0-1-arm
installed = libxkbcommon-x11-1.3.0-1-arm
installed = libxml2-2.9.10-9-arm
installed = libxrandr-1.5.2-3-arm
installed = libxrender-0.9.10-4-arm
installed = libxshmfence-1.3-2-arm
installed = libxslt-1.1.34-5-arm
installed = libxv-1.0.11-4-arm
installed = libxxf86vm-1.1.4-4-arm
installed = linux-api-headers-5.12.3-1-any
installed = llvm-libs-12.0.1-3-arm
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-arm
installed = lz4-1:1.9.3-2-arm
installed = lzo-2.10-3-arm
installed = m4-1.4.19-1-arm
installed = make-4.3-3-arm
installed = mesa-21.2.1-1.1-arm
installed = meson-0.59.1-1-any
installed = mpfr-4.1.0.p13-1-arm
installed = ncurses-6.2-2-arm
installed = nettle-3.7.3-1-arm
installed = ninja-1.10.2-1-arm
installed = npth-1.6-3-arm
installed = openssl-1.1.1.k-1-arm
installed = orc-0.4.32-1-arm
installed = p11-kit-0.24.0-1-arm
installed = pacman-6.0.0-5-arm
installed = pacman-mirrorlist-20210307-1-any
installed = pam-1.5.1-1-arm
installed = pambase-20210605-2-any
installed = pango-1:1.48.9-1-arm
installed = patch-2.7.6-8-arm
installed = pcre-8.45-1-arm
installed = pcre2-10.37-1-arm
installed = perl-5.34.0-2-arm
installed = perl-error-0.17029-3-any
installed = perl-mailtools-2.21-5-any
installed = perl-timedate-2.33-3-any
installed = pinentry-1.1.1-1-arm
installed = pixman-0.40.0-1-arm
installed = pkgconf-1.7.3-1-arm
installed = popt-1.18-1-arm
installed = python-3.9.6-1-arm
installed = python-appdirs-1.4.4-3-any
installed = python-beaker-1.11.0-6-any
installed = python-jinja-3.0.1-1-any
installed = python-mako-1.1.5-1-any
installed = python-markdown-3.3.4-1-any
installed = python-markupsafe-2.0.1-1-arm
installed = python-more-itertools-8.8.0-1-any
installed = python-ordered-set-4.0.2-3-any
installed = python-packaging-20.9-1-any
installed = python-pygments-2.10.0-1-any
installed = python-pyparsing-2.4.7-3-any
installed = python-setuptools-1:57.4.0-1-any
installed = python-six-1.16.0-1-any
installed = python-smartypants-2.0.1-7-any
installed = python-toml-0.10.2-3-any
installed = python-typogrify-2.0.7-10-any
installed = readline-8.1.001-1-arm
installed = rest-0.8.1-3-arm
installed = sassc-3.6.2-3-arm
installed = sed-4.8-1-arm
installed = shaderc-2021.1-1-arm
installed = shadow-4.8.1-4-arm
installed = shared-mime-info-2.0+57+gc1d1c70-1-arm
installed = spirv-tools-2021.1-1-arm
installed = sqlite-3.36.0-1-arm
installed = sudo-1.9.7.p2-1-arm
installed = systemd-249.3-1-arm
installed = systemd-libs-249.3-1-arm
installed = tar-1.34-1-arm
installed = texinfo-6.8-2-arm
installed = tracker3-3.1.2-1-arm
installed = tzdata-2021a-1-arm
installed = util-linux-2.37.2-1-arm
installed = util-linux-libs-2.37.2-1-arm
installed = vulkan-icd-loader-1.2.187-1-arm
installed = wayland-1.19.0-1-arm
installed = wayland-protocols-1.21-1-any
installed = which-2.21-5-arm
installed = xcb-proto-1.14.1-3-any
installed = xkeyboard-config-2.33-1-any
installed = xorgproto-2021.4-1-any
installed = xz-5.2.5-1-arm
installed = zlib-1:1.2.11-4-arm
installed = zstd-1.5.0-1-arm
